## libmetaid-ruby 1.0

=== debian/changelog ===
libmetaid-ruby (1.0-5) unstable; urgency=low

  * New maintainer. (Closes: #570798)
  * debian/control
     + keeping under pkg-ruby-extra group.
     + added DMUA flag.
     + added vcs-* entry.
     + added B-D-I to ruby1.8.
     + added ${misc:Depends} as debhelper required now.
     + bumped standard version to 3.8.4 (no changes).
  * Switch to dpkg-source 3.0 (quilt) format.
     + added debian/source/format
  * debian/copyright
     + added Debian's specific copyright information.
  * debian/watch
     + updated source location from alioth gemwatch.
     
 -- Deepak Tripathi <apenguinlinux@gmail.com>  Wed, 02 Jun 2010 16:01:45 +0530

libmetaid-ruby (1.0-4) unstable; urgency=low

  * Orphaning

 -- Sebastien Delafond <seb@debian.org>  Sun, 21 Feb 2010 14:20:17 +0100

libmetaid-ruby (1.0-3) unstable; urgency=low

  * Lintian cleanups.
  * Bumped up Standards revision.

 -- Sebastien Delafond <seb@debian.org>  Mon, 19 Oct 2009 13:21:12 +0200

libmetaid-ruby (1.0-2) unstable; urgency=low

  * Explicitly mention where the license was found.

 -- Sebastien Delafond <seb@debian.org>  Tue, 27 May 2008 21:14:06 -0700

libmetaid-ruby (1.0-1) unstable; urgency=low

  * Initial Release (Closes: #480112).

 -- Sebastien Delafond <seb@debian.org>  Wed, 07 May 2008 23:06:39 -0700
