=== debian/control ===
Source: libmetaid-ruby
Section: ruby
Priority: optional
Maintainer: Deepak Tripathi <apenguinlinux@gmail.com>
DM-Upload-Allowed: yes
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 6)
Build-Depends-Indep: ruby1.8
Standards-Version: 3.8.4
Homepage: http://rubyforge.org/projects/metaid
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libmetaid-ruby/
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libmetaid-ruby

Package: libmetaid-ruby1.8
Architecture: all
Depends: libruby1.8, ${misc:Depends}
Description: Some additional methods to make metaprogramming easier
 MetAid adds a few innocent methods to the ruby Object and Module
 classes, in order to make metaprogramming easier. For the lore of
 metaprogramming see Seeing Metaclasses Clearly and Chapter Six of
 Why's (Poignant) Guide to Ruby, at
 http://mislav.uniqpath.com/poignant-guide


Package: libmetaid-ruby
Architecture: all
Depends: libmetaid-ruby1.8, ${misc:Depends}
Description: Some additional methods to make metaprogramming easier
 MetAid adds a few innocent methods to the ruby Object and Module
 classes, in order to make metaprogramming easier. For the lore of
 metaprogramming see Seeing Metaclasses Clearly and Chapter Six of
 Why's (Poignant) Guide to Ruby, at
 http://mislav.uniqpath.com/poignant-guide
 .
 This is dummy package, which provide documentation and depends on the package 
 containing the actual library for the default Ruby version.
