=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

DESTDIR=$(CURDIR)/debian/libmetaid-ruby1.8

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	rm -fr $(DESTDIR)
	dh_clean

build: build-stamp
build-stamp:
	touch build-stamp

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	mkdir -p $(DESTDIR)
	dh_installdirs
	cp -r metaid.rb $(DESTDIR)/usr/lib/ruby/1.8/

# Build architecture-independent files here.
binary-arch: install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-indep: install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
#	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installman
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs
	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: clean binary-indep binary-arch binary install
